::-webkit-input-placeholder {color: #FFF;}/* WebKit, Blink, Edge */
:-moz-placeholder {color: #FFF; }/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #FFF;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #FFF;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #FFF;} /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

.tit_form_detalhes {
	clear: both;
	padding: 0;
	margin: 0;
	width: 90%;	
	margin-left: 5%;
	font-family: 'CenturyGothic';
	font-size: 25px;	
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
}

.form_detalhes {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 20px;
}

.area_campo_form_detalhes {
	clear: both;
	width: 100%;
}

.area_txt_form_detalhes {
	clear: both;
	width: 100%;
}

.campo_form_detalhes {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;
	padding-left: 2%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 0;
	border-bottom: solid 1px #999;
	font-family: 'CenturyGothic';
	color: #FFF; 
}
.campo_form_detalhes:valid {background: #27374C; color: #FFF; }	
.campo_form_detalhes:invalid {background: #27374C; color: #FFF; }

.txt_form_detalhes {
	float: left;
	clear: both;
	width: 96%;
	height: 80px;
	padding: 10px 2%;
	margin-bottom: 10px;
	border: solid 1px #999;
	font-family: 'CenturyGothic';
	color: #FFF;
}
.txt_form_detalhes:valid {background: #27374C;}
.txt_form_detalhes:invalid {background: #27374C;}

.bt_form_detalhes {	
	clear: both;
	width: 60%;
	height: 40px;
	margin-left: 20%;
	background: #FFBF00;
	font-family: 'CenturyGothic';
	color: #FFF;	
	text-transform: uppercase;	
	transition: background .5s ease;
	border-radius: 10px;
	border: solid 1px #FFF;
}
.bt_form_detalhes:hover {background: #939BA5;}

@media only screen and (min-width: 360px) {	
.tit_form_detalhes {
	width: 80%;	
	margin-left: 10%;
}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.tit_form_detalhes {
	width: 70%;	
	margin-left: 15%;
}
	
.boxcaptcha {
	float: left;
	clear: none;
}
	
.bt_form_detalhes {	
	float: right;
	clear: right;
	width: 110px;
	margin: 0;
}
}

@media only screen and (min-width: 585px) {	
.tit_form_detalhes {
	width: 100%;	
	margin-left: 0;
}
	
.campo_form_detalhes {
	clear: none;
	width: 30%;
	padding-left: 0.8%;
	margin-left: 1%;
	margin-right: 1%;
}
.txt_form_detalhes {height: 60px;}	
.bt_form_detalhes {width: 140px;}
}


@media only screen and (min-width: 960px) {
.tit_form_detalhes {font-size: 30px;}
}

@media only screen and (min-width: 1024px) {
.area_campo_form_detalhes {
	float: left;
	clear: none;
	width: 38%;
}
	
.area_txt_form_detalhes {
	float: right;
	clear: right;
	width: 55%;
	margin-top: 15px;
}
		
.campo_form_detalhes {
	clear: both;
	width: 98%;
	padding-left: 2%;
	margin-left: 0;
	margin-right: 0;
}	
}

@media only screen and (min-width: 1280px) {
.bt_form_detalhes {width: 120px;}
}

@media only screen and (min-width: 1366px) {
.bt_form_detalhes {width: 140px;}
}

@media only screen and (min-width: 1600px) {
.area_campo_form_detalhes {width: 40%;}	
.area_txt_form_detalhes {width: 50%;
}	
}